{
  "type": "service_account",
  "project_id": "mirco-457410",
  "private_key_id": "467a7686d96d1621a1edf9a17a79627ff296c17d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQClYlCRRlWO7T36\noMPZSbGYOT/aAobIz7GxNztY35XPUdru62QStouSr5y9elxI5o8v5k5pz8AY4o1h\nNP5hqbfUMZFnOq9Djm31QJzYdhPsafk2/bMVWf66OkQiAGhe3yDo6uINTZBbfRXJ\nYHgkNQSHz0ABp9/uTBwh6wR/mAIs4f7LH55XFKju45V/HwIA/YgK81mRm1h8oR/8\n5Npnl4op5lLSLvuudYeEVGdkJmfwUVwkQnqlltINVJyJpNufP4X2keQene56Ozad\nYjTX+Rk1JK1UET0Fz+XEPogDMV/Mad/tXt8y5UFdoC1zYeidUIPzAIcPcoR2YH/b\nJ/XVRmhnAgMBAAECggEASBZAc/IqXPA/8bydYVrj1CwwDsDHK0SMeWhPr/9U91cA\njN+BcT6sO7XcJiLtksEcbI6AY1KwsqgdY9+LedpWTGGGtW448sNkXmBZfWiKaqQO\ngs+2fXoKs/WtuPxggenUGHI5Mf87CwXMt0gbVfzeCqxlg9M+okn+gTJFdbA2UoVD\n21HJWESEvUOUKWXKkA1fq27EMxCzSwmLRBIdl2pGGtNKxu3WdfoTDA+kAbuAviOm\n3Js3i2kkjAMkro/Fz6ZdrhjXwg/QeoYV6p25PYQvPR3n9A5rdjxBhv1QmZzmhdMM\ngZ05I2mZk6sX5bYYV1zFaZSHfRlWigABc4Qad0lkoQKBgQDWHGC3CxgTLZd5Ek1G\nGlKKzHwNhAUpAmDDgNxW0e5pHqP/HEaAIk9ufa7EIODzRHm1vUsYbBhxPdKkP+P6\nTEjwnRdPilUpXIW7kCMlneP9y4RxmXIo+ulQPbkdyCt8qfws9VYStFb1LCkFo9Zu\npLww7loZ4nXlqRq24wum3bMPLwKBgQDFvXthTQudGwl1g3mRsV1CBt0a9l4nV7ky\nufbTnegZKm7sip4bHwa9lFx5SrIsxAkS4+jh3pR6ZRTPY7hqv3zjtN2XMB06rDHm\nqFc9S/465HHbGrAAlv4aCjuS/3xlRRQLEwwgNXm7CcJUhbx/GhqnPLJ2H3J85Y3O\nYub39FUsSQKBgQCHHT9XI3Qc3h+BcrA69e9y0ZnTOaW7/Fkt5oqlazMlOQXKvoAq\n6fvwQPXhpNHwEh0wN/VEwyolhBsCNaNbV3qMBMYqFqSpRk7KTyou2dV/WkgJHAkz\nnStQzLKd/aybrfWKNYQMp6tcanK0sXBnQCPWSQOo5AT8WduW3+6BbdRKVwKBgARF\nu8y2ZXHXi7TGSnIjauhqTYyvlgkzlATMj9CysLkaeZsSw6fCW9rswbK9MmxVL/0A\nf5+ht4ONe42fkfR8fq5M0hzaJUeHQOzC5l+krLGJDgy13uekW4kkf3UFoCJwA6bZ\nmoF3plGsPE6nNRNp9Pl4DkMPGuIn85BqAqOI2+5BAoGAOtEiShDii4RyHZu/xngk\npxa7csdeOyt1KwFRUSnveBAaImUe19xuXHh6Q3FSu24XqKn2zQI1VND89iQgUxWG\nfCw7uf8JcBC6wzmg7tMhYEscE/HbqH4Wa0PZQwpJMUeufgYHMH38MBz26Uunkcu1\npAS+bqChux8fRQ6kbG3lpsU=\n-----END PRIVATE KEY-----\n",
  "client_email": "miro-542@mirco-457410.iam.gserviceaccount.com",
  "client_id": "114048509928241207858",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/miro-542%40mirco-457410.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
